@media (max-width: 1199px) {

	body {
	    font-size: 13px;
	}

	.navbar-default .navbar-nav>li>a {
	    font-size: 12px;
	}

	.navbar-nav>li {
	    margin-top: 12px;
	}

	.nav>li>a {
	    padding: 0px 17px;
	    line-height: 24px;
	}

	.nav-tabs>li>a {
	    font-size: 17px;
	    padding: 7px 20px;
	}

	.MonthlyCalendar .MonthName {
	    width: 73% !important;
	}

	.search_btn .btn {
	    padding: 12px 13px;
	}
}

@media (max-width: 991px) {

	.p-l-0{
	    padding-left: 10px !important;
	}

	.p-lr-0 {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}

	.mobi_gap{
		margin-top: 10px;
	}

	.cycle-slideshow{
		height: 400px;
	}

	#search_form{
		margin: 15px 0;
	}

	.navbar-nav>li {
	    border-right: none;
	    margin-top: 7px;
	}

	.side_headlines.white_bg{
		background: transparent;
	}

	.navbar-default .nav.navbar-nav>li { display: block; }
}

@media (max-width: 767px) {

	.navbar-default a:after {
        content: "";
    }

    .p-l-0{
	    padding-left: 10px !important;
	}

	.p-lr-0 {
	    padding-left: 10px !important;
	    padding-right: 10px !important;
	}

	.slider_nav {
	    top: 75%;
	    left: 5%;
	}

	#search_form{
		margin: 15px 0;
	}

	/* form#search_form {
	    background-color: transparent;
	} */

	.search_btn .btn {
	    padding: 12px 10px;
	}

	.mobi_gap{
		margin-top: 10px;
	}

	.MonthlyCalendar .MonthName {
	    width: 73% !important;
	}

	.social.mobi_social{
		display: inline !important;
	}

	.social_icons {
	    padding-top: 7px;
	}

	.social.mobi_social>li {
	    background-color: transparent;
	    font-size: 16px;
	}

	.cycle-slideshow{
		height: 300px;
	}

	.thumbs_news a.news_thumbs{height: 150px !important;width: 100% !important;}

	

}

.social.mobi_social{
	display: none;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}